### الوصف

الاستعارة هي تعبيرٌ مجازيٌّ يتحدَّث فيه شخص ما بشأن شيء واحدٍ كما لو كان شيئًا مختلفًا لأنَّ الشخص يريد أن يفكِّرَ المتلقُّون في كيفيَّة تشابُه هذين الشيئَين.

مثلًا، قد يقول أحَدُهم: «الفتاة التي أحبُّها هي وردة حمراء».

الفتاة والوردة شيئان مختلفان جدًّا، لكنَّ المتحدِّثَ يرى أنَّهما شيئان متشابهان بصورةٍ ما. مهمَّة المستمع هي فَهْم الطريقة التي يتشابهان بها.

### أركان الاستعارة

يوضح لنا المثال المذكور آنفًا أنَّ الاستعارةَ تتكوَّن من ثلاثة أركان. في هذه الاستعارة ، يتكلَّم المتحدِّث عن «الفتاة التي أحبُّها». هذا هو **الموضوع**. يريد المتحدِّثُ من المستمع أن يفكِّر في ما هو مشابه ما بينها وبين «وردة حمراء». الوردة الحمراء هي **الصورة** التي يقارن بها الفتاة. على الأرجح، يريد من المستمع أنْ يفكِّر في أنَّ الفتاةَ والوردةَ جميلتان. هذه هي **الفكرة** التي تتشاركها الفتاةُ والوردةُ، لذا قد نسمِّيها أيضًا **نقطة المقارَنة**.

لكلِّ استعارةٍ ثلاثة أركان:

* **الموضوع**: الركن الذي يناقشه في الحال الكاتب أو المتحدِّث.

* **الصورة**: العنصرُ المادِّيُّ (الكائن، الحدث، الفعل...إلخ) الذي يستخدمه المتحدِّث لوصف الموضوع.

* **الفكرة**: المفهوم المجرَّد أو الجودة التي تجلبها **الصورة** المادِّيَّة إلى ذِهْن المستمع عندما يفكِّر في كيفيَّة تشابُهِ **الصورة** و**الموضوع**. في كثير من الأحيان، لا تُذكَر **فكرةُ** الاستعارة صراحةً في الكتاب المقدَّس، لكنَّها تكون ضمنيَّة تُفهَم من السياق. يحتاج المستمع أو القارئ عادةً إلى التأمُّل في **الفكرة**.

باستخدام هذه المصطلحات، يمكننا القول إنَّ الاستعارة هي أحد أشكال التعبير المجازيِّ يستخدم **صورة** مادِّيَّةً لتطبيق **فكرةٍ** مجرَّدةٍ على **موضوع** المتحدِّث.

عادة ما يستخدم الكاتب أو المتحدِّث استعارةً للتَّعبير عن شيءٍ ما بشأن **موضوعٍ** ما، مع **نقطةِ مقارنةٍ** واحدة على الأقلّ (**فكرة**) بين **الموضوع** و**الصورة**. في أحيانٍ كثيرة، يُذكَر **الموضوع** و**الصورة** صراحةً، أمَّا **الفكرة** فتكون ضمنيَّة. غالبًا ما يستخدم الكاتب أو المتحدِّث استعارةً لدعوة القرَّاء أو المستمعين إلى التفكير في التشابه ما بين **الموضوع** و**الصورة** ومعرفة **الفكرة** التي يبتغي إيصالها.

غالبًا ما يستخدم المتحدِّث الاستعارات لتعزيز رسالته، وجَعْل لغته أوضح، للتعبير عن مشاعرهم بصورةٍ أفضل، لقَوْلِ شيءٍ يصعبُ قَوْله بأيَّة طريقةٍ أُخرى، أو لمساعدة الناس على تذكُّر رسالته.

أحيانًا يستخدم المتحدِّث استعاراتٍ شائعةً جدًّا في لغته. لكنَّه يستخدمُ أحيانًا استعاراتٍ غير شائعة، حتَّى بعض الاستعارات الفريدة. عندما تصبح الاستعارة شائعةً جدًّا في لغةٍ ما، غالبًا ما تصبح استعارةً «سلبيَّة». على النقيض من الاستعارات غير الشائعة، والتي نصفها بأنَّها «إيجابيَّة». تمثِّل الاستعارات السلبيَّة والإيجابيَّة نوعًا مختلفًا من مشكلة الترجمة، والتي سنناقشها تاليًا.

### الاستعارات السلبيَّة

هي استعارةٌ استُخدِمَتْ كثيرًا في اللغة حتَّى إنَّ متحدِّثيها لم يعودوا ينظرون إليها على أنَّها مفهومٌ يمثِّل مفهومًا آخر. غالبًا ما يطلق علماء اللغة على هذا النوع «الاستعارات الميِّتة». الاستعارات السلبية شائعةٌ جدًّا. تتضمَّن الأمثلة مصطلحات «**رِجْل** الطاولة» و«**شجرة** العائلة» و«**ورقة** الكتاب» (بمعنى صفحة منه). يرى متحدِّثو العربيَّة ببساطة أنَّ لهذه الكلمات أكثر من معنًى. تتضمَّن أمثلة الاستعارات السلبيَّة في العهد القديم استخدامَ كلمة «يد» لتمثيل «القوَّة أو السُّلطة»، واستخدام كلمة «وجه» لتمثيل «الحضور»، والحديث بشأن العواطف أو الصفات الأخلاقيَّة كما لو كانت «ملابس»، مثل رداء السرور.

#### أزواج نمطيَّة من المفاهيم تعملُ عملَ الاستعارات

تَعتمدُ الكثير من أساليب التحدُّث المجازيِّ على أزواجٍ من المفاهيم، حيث يشير أحد المفاهيم إلى مفهومٍ مختلفٍ آخَر. مثلًا، في العربيَّة، غالبًا ما يمثِّل الاتِّجاه «أعلى» (الصورة) مفاهيمَ مثل «أكثر» أو «أفضل» (الفكرة). بسبب هذا الزوج من المفاهيم، يمكننا صياغة جملٍ مثل «**يرتفع** سعر الوقود» و«ذكاءُ الرجل **أعلى** جدًّا من المستوى المعتاد»، وأيضًا النوع المعاكس من الأفكار: «**تنخفض** درجة الحرارة».

تُستخدَم أزواج المفاهيم النمطيَّة باستمرارٍ لأغراضٍ مجازيَّةٍ في لغاتِ العالم؛ لأنَّها تُعدُّ وسائلَ مريحةً لتنظيم الفكر. على العموم، يحبُّ الناس التحدُّثَ بشأن الصفات المجرَّدة (مثل القوَّة والحضور والعواطف والصفات الأخلاقيَّة) كما لو كانت أجزاءً من الجسم، أو كما لو كانت أشياءَ يمكن رؤيتُها أو الإمساك بها، أو كما لو كانت أحداثًا يمكن مشاهدتُها في أثناء حدوثها.

عندما تُستخدَم هذه الاستعارات بصورٍ طبيعيَّة، يكونُ من النادر أن يحسبها المتحدِّث والجمهور كلامًا مجازيًّا.  في ما يأتي أمثلةٌ على استعارات في العربيَّة تُستخدَم تلقائيًّا دون التفكير فيها:

* **ارفَعْ** درجة الحرارة. يجري الكلام عمَّا هو أحرُّ كأنَّه أرفَع.
* **فلنمضِ قُدُمًا** في مناقشتنا. يجري الكلام عمَّا هو مخطَّطٌ له كأنَّه مَسيرٌ أو تقدُّم.
* **تدافعُ** حسنًا عن نظريَّتك. وكأنَّ تقديم الحُجَّة هو معركةٌ أو منافَسة.
* **تدفَّقَ** الكلام. وكأنَّ الكلمات مادَّةٌ سائلة.

لا ينظرُ متحدِّثو العربيَّة إلى مثل هذه العبارات على أنَّها تعبيراتٌ مجازيَّة، لذلك سيكون من الخطأ ترجمتها إلى لغاتٍ أُخرى بطريقةٍ من شأنها أن تدفعَ الآخَرين إلى الاهتمام بها اهتمامًا خاصًّا كما لو كانت خطابًا مجازيًّا. للمزيد من وَصْفِ الأنماط المهمَّة لهذا النوع من الاستعارة في لغات الكتاب المقدَّس، يُرجى الاطِّلاع على [الصور البلاغيَّة في الكتاب المقدَّس](../bita-part1/01.md)، في قسمٍ لاحقٍ من هذا الدليل.

عند ترجمة استعارةٍ سلبيَّةٍ إلى لغة أُخرى، فيجب عدم معاملتها على أنَّه استعارة. بل ينبغي استخدامُ أفضلِ تعبيرٍ لهذا الشيء أو المفهوم في اللغة الهدف.

### الاستعارات الإيجابيَّة

هي استعاراتٌ يعرِّفُها الناس على أنَّها مفهومٌ واحدٌ يرمزُ إلى مفهومٍ آخَر، أو شيءٍ واحدٍ إلى شيءٍ آخر. تجعلُ الاستعارات الناس يفكِّرون في كيفيَّة مشابهةِ شيءٍ لشيءٍ آخر؛ لأنَّهما يختلفان اختلافًا كبيرًا في معظم النواحي. ويتعرَّفُ الناس أيضًا بسهولة هذه الاستعارات، ويحسبون أنَّها تمنحُ قوَّةً وصفاتٍ استثنائيَّة للرِّسالة. لهذا السبب، يعيرُ الناس اهتمامًا خاصًّا لهذه الاستعارات. مثلًا،

> ولكُمْ أيُّها المُتَّقونَ اسمي تُشرِقُ شَمسُ البِرِّ والشِّفاءُ في أجنِحَتِها... (ملاخي 4: 2، فان دايك)

يتحدَّث الله هنا بشأن خلاصه كما لو كانَ شروقَ شمسٍ تُسلِّطُ أشعَّتها على مَن يحبُّهم.  كما يتحدَّثُ بشأن أشعَّة الشمس كما لو كانت أجنحة. يتحدَّثُ أيضًا بشأن هذه الأجنحة كما لو كانت تجلبُ الشفاء لشعبه. وإليكم مثالًا آخَر:

> فقالَ لهُمُ: «امضوا وقولوا لهذا الثَّعلَبِ...» (لوقا 13: 32، فان دايك)

يشيرُ التعبير «هذا الثعلب» إلى الملك هيرودس. من المؤكَّد أنَّ مستمعي يسوعَ فهموا أنَّه كان يقصد تطبيق خصائصَ معيَّنة للثَّعلب على هيرودس. ربَّما فهموا أنَّ يسوع كان يقصد نَقْلَ أنَّ هيرودس كان شرِّيرًا، إمَّا بمكرٍ، وإمَّا بوصفه شخصًا مدمِّرًا قاتلًا اغتصبَ أشياءَ لا تخصُّه، وربَّما قصد كلَّ هذه الأمور معًا.

تتطلَّبُ الاستعارات الإيجابيَّة اهتمامًا خاصًّا من المترجم للوصول إلى ترجمةٍ صحيحة. لإنجاز ذلك، تحتاج، أنت المترجم، إلى فَهْمِ أركان الاستعارة، وكيف تعمل معًا لإعطاء المعنى.

> قالَ لهُمْ يَسوعُ: «أنا هو خُبزُ الحياةِ. مَنْ يُقبِلْ إلَيَّ فلا يَجوعُ، ومَنْ يؤمِنْ بي فلا يَعطَشُ أبدًا». (يوحنَّا 6: 35، فان دايك)

في هذه الاستعارة، دعا يسوع نفسَه خبزَ الحياة. **الموضوع** هو «أنا» (أي يسوع نفسه) و**الصورة** هي «الخبز». كان الخبزُ هو الطعامَ الأساسيَّ الذي يأكلُه الناس في ذلك العصر. التشابُه ما بين الخبز والمسيح هو أنَّ الناسَ يحتاجون إلى كلَيهما للعيش. مثلما يحتاج الناس إلى تناوُل الطعام لكي يحيَوا حياةً جسديَّة، يحتاج الناس إلى الثقة بيسوع لينالوا الحياة الأبديَّة. **فكرة** الاستعارة هي «الحياة». في هذه الحالة، ذكرَ يسوعُ الفكرةَ المركَزيَّة للاستعارة، لكنْ غالبًا ما تكونُ الفكرة ضمنيَّةً فحسب.

### الغرض من الاستعارة

* أحد أغراض الاستعارة هو تعليم الناس أمرٍ لا يعرفونه (**الموضوع**) بإظهار مشابهته لشيءٍ يعرفونه (**الصورة**).
* غرضٌ آخَرُ للاستعارة هو توكيد أنَّ أمراً ما (**الموضوع**) يملك جودةً معيَّنةً (**الفكرة**) أو يُظهر ذلك الجودة إلى أقصى حد.
* غرضٌ آخَرُ للاستعارة هو دَفْع الناس إلى الشعور بالطريقة نفسها تُجاهَ **الموضوع** كما يشعرون تُجاه **الصورة**.

### أسبابُ كون هذا مشكلةً في الترجمة

* قد لا يدرك الناس أنَّ شيئًا ما هو استعارة. وبعبارة أُخرى، قد يُخطِئون في التعبير المجازيِّ لتصريحٍ حرفيّ، ومن ثَمَّ يُسيئونَ فهمَه.
* قد لا يكون الناس على دراية بالصورة المستخدَمة، وبهذا قد لا يكونون قادرين على فَهْم الاستعارة.
* إذا لم يُذكَر موضوع الاستعارة، فقد لا يدرك الناس ذلك الموضوع.
* أو ربَّما لا يعرف الناسُ نقاطَ المقارَنة التي يبتغي المتحدِّثُ منهم أن يفهموها. إذا فشلوا في التفكير في نقاط المقارنة تلك، فلن يفهموا الاستعارة.
* ربَّما يعتقد الناس أنَّهم يفهمون الاستعارة، لكنَّهم في الواقع لا يفهمونها. يمكن أن يحدثَ هذا عندما يطبِّقون نقاط المقارَنة من ثقافتهم بدلَ تطبيق الثقافة الكتابيَّة.

#### مبادئ الترجمة

* اجعَلْ معنى الاستعارةِ واضحًا للجمهور المستهدَف كما كان للجمهور الأصليّ.
* لا تجعلْ معنى الاستعارة أوضحَ للجمهور المستهدَف ممَّا كان للجمهور الأصليّ.

### أمثلة من الكتاب المقدَّس

> اسمَعي هذا القَوْلَ **يا بَقَراتِ باشانَ**... (عاموس 4: 1، فان دايك)

في هذه الاستعارة، يتحدَّث النبيُّ عاموس إلى نساء الطبقة العُليا في السامرة (الموضوع) كما لو كنَّ بقرات (الصورة). لا يذكرُ النبيُّ عاموسُ التشابه (التشابهات) التي يقصدها بين هؤلاء النساء والبقرات. حيث يريد من القارئ أن يفكِّر في إمكانيَّة التشابُه، ويتوقَّعُ تمامًا أنَّ قرَّاء ثقافته سيفعلون ذلك بسهولة. من السياق، يمكننا أن نرى أنَّه يعني أنَّ النساء مثل البقرات من حيث إنَّهنَّ بديناتٍ مهتمَّاتٍ فقط بإطعام أنفسهنّ. وإذا طبَّقْنا أوجهَ التشابُه في ثقافةٍ مختلفة، مثل الثقافات التي تقدِّس البقر وتعبدُها، فسنتوصَّل إلى المعنى الخاطئ من هذا العدد.

ملاحظة: لا يعني عاموس في الواقع أنَّ النساءَ بقراتٍ، بل يتحدَّث إليهنَّ بوصفهنَّ كائناتٍ بشريَّة.

> والآنَ يا رَبُّ أنتَ أبونا. **نَحنُ الطِّينُ وأنتَ جابِلُنا**، وكُلُّنا عَمَلُ يَدَيكَ. (إشعياء 64: 8، فان دايك)

يتضمَّن هذا المثال استعارتَين مترابطتَين. الموضوع (الموضوعان): «نحن» و«أنت»، والصورة (الصورتان): «الطين» و«الفخَّاريّ». التشابُه ما بين الفخاريِّ والله هو حقيقةُ أنَّ كلَيهما يصنَعان ما يريدانه من مادَّتهما. يصنعُ الفخَّاريُّ ما يشاء من الطين، ويصنع الله ما يشاء من شعبه. الفكرة التي يُعبَّر عنها بواسطة المقارنة ما بين طين الفخاريِّ و«نحن» هي أنَّه **ليس للطِّين ولا لشعب الله الحقُّ في الشكوى ممَّا جُعِلوا عليه**.

> وقالَ لهُمْ يَسوعُ: «انظُروا، وتَحَرَّزوا مِنْ **خَميرِ الفَرِّيسيِّينَ والصَّدُّوقيِّينَ**». ففَكَّروا في أنفُسِهِمْ قائلينَ: «إنَّنا لم نأخُذْ خُبزًا». (متَّى 16: 6-7، فان دايك)

استخدمَ يسوعُ استعارةً هنا، لكنَّ تلاميذه لم يدركوا ذلك. عندما تكلَّمَ عن «الخميرة»، اعتقدوا أنَّه كان يتحدَّثُ بشأن الخبز، لكنَّ «الخميرة» كانت الصورة في استعارة، والموضوع كان تعليم الفَرِّيسيِّين والصدُّوقيِّين. ونظرًا إلى أنَّ التلاميذ (الجمهور الأصليّ) لم يفهموا ما يعنيه يسوع، فلن يكون جيِّدًا الإشارة بوضوح هنا إلى ما عناه يسوع.

### استراتيجيَّات الترجمة

إذا كان الناس سيفهمون الاستعارةَ بالطريقة نفسها التي يفهمها بها القرَّاء الأصليُّون، فيمكنك استخدامها. اختبِرِ الترجمةَ لتتحقَّقَ أنَّ الناسَ يفهمونها بالطريقة الصحيحة.

إذا كان الناس لا يفهمونها أو لن يفهموها، فإليك بعضَ الاستراتيجيَّات الأُخرى.

(1) إذا كانت الاستعارة تعبيرًا شائعًا في اللغة المصدر أو تعبِّر عن مفاهيم نمطيَّةٍ في لغةِ الكتاب المقدَّس (أيِ استعارة سلبيَّة شائعة)، فعبِّرْ عن **الفكرة** بأبسط طريقةٍ في لغتك.

(2) إذا بدا أنَّ الاستعارةَ هي استعارةٌ إيجابيَّة، ففي وُسعك ترجمتها حرفيًّا **إذا اعتقدْتَ أنَّ اللغةَ الهدفَ تستخدم أيضًا هذه الاستعارة بالطريقة نفسها لتعنيَ الأمرَ نفسه كما في الكتاب المقدَّس**. إذا فعلْتَ ذلك، فاختبِرِ الترجمةَ للتحقُّق من أنَّ مجتمعَك يفهمها فهمًا صحيحًا.

(3) إذا لم يدركِ الجمهورُ المستهدَف أنَّها استعارة، فعليك أن تغيِّرَ الاستعارة إلى تشبيه. وتفعلُ بعض اللغات ذلك بإضافة كلماتٍ مثل «كاف التشبيه (كـ)» أو «مثل». انظُرِ [التشبيه](../figs-simile/01.md).

(4) إذا كانَ الجمهور المستهدَف لا يعرف **الصورة**، فراجِعْ [ترجمةَ الأشياء المجهولة](../translate-unknown/01.md) للحصول على أفكارٍ حول كيفيَّةِ ترجمةِ تلك الصورة.

(5) إذا لم يستخدِمِ الجمهور المستهدَف هذه **الصورة** بهذا المعنى، فاستخدِمْ صورةً من ثقافتك بدلًا منها. تحقَّقْ أنَّها صورةٌ كان يمكن أن تكونَ ممكنةً في زمن الكتاب المقدَّس.

(6) إذا كان الجمهور المستهدَف لا يعرف **موضوع** الاستعارة، فاذكُرِ الموضوعَ بوضوح (لكنْ لا تفعلْ ذلك إذا لم يعرفِ الجمهور الأصليُّ موضوع الاستعارة أيضًا).

(7) إذا كان الجمهورُ المستهدف لا يعرف التشابه المقصود (**الفكرة**) ما بين الموضوع والصورة، فصرِّحْ بذلك بوضوح.

(8) إذا لم تكنْ أيٌّ من هذه الاستراتيجيَّات مُرضِيًا، فصرِّحْ **بالفكرة** بوضوح دون استخدامِ أيَّة استعارة.

### أمثلة على الاستراتيجيَّات المطبَّقة في الترجمة

(1) إذا كانت الاستعارة تعبيرًا شائعًا في اللغة المصدر أو تعبِّر عن مفاهيم نمطيَّةٍ في لغةِ الكتاب المقدَّس (أيِ استعارة سلبيَّة شائعة)، فعبِّرْ عن الفكرة بأبسط طريقةٍ في لغتك.

> وإذا واحِدٌ مِنْ رؤَساءِ المَجمَعِ اسمُهُ يايِرُسُ جاءَ. ولَمَّا رآهُ **خَرَّ عِندَ قَدَمَيهِ**. (مرقس 5: 22، فان دايك)
> 
> > وإذا واحِدٌ مِنْ رؤَساءِ المَجمَعِ اسمُهُ يايِرُسُ جاءَ. ولَمَّا رآهُ **انحنى أمامَه**.

(2) إذا بدا أنَّ الاستعارةَ هي استعارةٌ إيجابيَّة، ففي وُسعك ترجمتها حرفيًّا **إذا اعتقدْتَ أنَّ اللغةَ الهدفَ تستخدم أيضًا هذه الاستعارة بالطريقة نفسها لتعنيَ الأمرَ نفسه كما في الكتاب المقدَّس**. إذا فعلْتَ ذلك، فاختبِرِ الترجمةَ للتحقُّق من أنَّ مجتمعَك يفهمها فهمًا صحيحًا.

> ...مِنْ أجلِ **قَساوَةِ قُلوبكُمْ** كتَبَ لكُمْ هذِهِ الوَصيَّةَ. (مرقس 10: 5، فان دايك)
> 
> > ...مِنْ أجلِ **قُلوبكُمْ القاسية** كتَبَ لكُمْ هذِهِ الوَصيَّةَ.

لم يتغيَّرِ المعنى هنا، لكنْ يجبُ اختبار الترجمة للتحقُّق من أنَّ الجمهورَ المستهدَف يفهمُ هذه الاستعارة فهمًا صحيحًا.

(3) إذا لم يدركِ الجمهورُ المستهدَف أنَّها استعارة، فعليك أن تغيِّرَ الاستعارة إلى تشبيه. وتفعلُ بعض اللغات ذلك بإضافة كلماتٍ مثل «كاف التشبيه (كـ)« أو «مثل».

> والآنَ يا رَبُّ أنتَ أبونا. نَحنُ **الطّينُ** وأنتَ **جابِلُنا**، وكُلُّنا عَمَلُ يَدَيكَ. (إشعياء 64: 8، فان دايك)
> 
> > والآنَ يا رَبُّ أنتَ أبونا. نَحنُ **ك**الطِّين وأنتَ **ك**الفخَّاري، وكُلُّنا عَمَلُ يَدَيكَ.

(4) إذا كانَ الجمهور المستهدَف لا يعرف **الصورة**، فراجِعْ [ترجمةَ الأشياء المجهولة](../translate-unknown/01.md) للحصول على أفكارٍ حول كيفيَّةِ ترجمةِ تلك الصورة.

> شاوُلُ، شاوُلُ! لماذا تضطَهِدُني؟ صَعبٌ علَيكَ أنْ **ترفُسَ مَناخِسَ**. (أعمال 26: 14، فان دايك)
> 
> > شاوُلُ، شاوُلُ! لماذا تضطَهِدُني؟ صَعبٌ علَيكَ أنْ **ترفُسَ بقدمك عصا مدبَّبة**.

(5) إذا لم يستخدِمِ الجمهور المستهدَف هذه **الصورة** بهذا المعنى، فاستخدِمْ صورةً من ثقافتك بدلًا منها. تحقَّقْ أنَّها صورةٌ كان يمكن أن تكونَ ممكنةً في زمن الكتاب المقدَّس.

> والآنَ يا رَبُّ أنتَ أبونا. نَحنُ **الطّينُ** وأنتَ **جابِلُنا**، وكُلُّنا عَمَلُ يَدَيكَ. (إشعياء 64: 8، فان دايك)
> 
> > والآنَ يا رَبُّ أنتَ أبونا. نَحنُ **الخشب**. وأنتَ **النحَّات**، وكُلُّنا عَمَلُ يَدَيكَ.
> > والآنَ يا رَبُّ أنتَ أبونا. نَحنُ **الخيط** وأنتَ **النسَّاج**، وكُلُّنا عَمَلُ يَدَيكَ.  

(6) إذا كان الجمهور المستهدَف لا يعرف **موضوع** الاستعارة، فاذكُرِ الموضوعَ بوضوح (لكنْ لا تفعلْ ذلك إذا لم يعرفِ الجمهور الأصليُّ موضوع الاستعارة أيضًا).

> حَيٌّ هو الرَّبُّ، ومُبارَكٌ **صَخرَتي**، ومُرتَفِعٌ إلهُ خَلاصي. (مزمور 18: 46، فان دايك)
> 
> > حَيٌّ هو الرَّبُّ، **وهو صَخرَتي**، مباركٌ ومرتفعٌ إله خلاصي.

(7) إذا كان الجمهورُ المستهدف لا يعرف التشابه المقصود ما بين الموضوع والصورة، فصرِّحْ بذلك بوضوح.

> حَيٌّ هو الرَّبُّ، ومُبارَكٌ **صَخرَتي**، ومُرتَفِعٌ إلهُ خَلاصي. (مزمور 18: 46، فان دايك)
> 
> > حَيٌّ هو الرَّبُّ، ومُبارَكٌ لأنَّه الصَّخرَة، **التي أحتمي بها من أعدائي**. ومرتفعٌ إله خلاصي.
> 
> شاوُلُ، شاوُلُ! لماذا تضطَهِدُني؟ صَعبٌ علَيكَ أنْ **ترفُسَ مَناخِسَ**. (أعمال 26: 14، فان دايك)
> 
> > شاوُلُ، شاوُلُ! لماذا تضطَهِدُني؟ **تقاوِمني وتؤذي نفسك مثل الثور الذي يركل العصا المدبَّبة لصاحبه**.

(8) إذا لم تكنْ أيٌّ من هذه الاستراتيجيَّات مُرضِيًا، فصرِّحْ بالفكرة بوضوح دون استخدامِ أيَّة استعارة.

> فقالَ لهُما يَسوعُ: «هَلُمَّ ورائي فأجعَلُكُما تصيرانِ **صَيَّادَيِ النَّاس**. (مرقُس 1: 17، فان دايك)
> 
> > فقالَ لهُما يَسوعُ: هَلُمَّ ورائي فأجعَلُكُما **شخصَين تجمَعان النَّاس**.
> > الآن أنتما تصطادان السمك. سأجعلكما **تجمعان الناس**.

للمزيد عن استعاراتٍ محدَّدة، انظُرِ [الصور البلاغيَّة في الكتاب المقدَّس- الأنماط الشائعة](../bita-part1/01.md).
