### الطبيعة التقنيَّة للترجمة

صحيح أنَّ للترجمة جانبٌ كبيرٌ مرتبطٌ باللغة والكلمات والجمل، ولكن صحيحٌ أيضًا أنَّ جانبًا رئيسًا من الترجمة تقنيٌّ بطبيعته. إذ هناك الكثير من الجوانب التقنيَّة للترجمة من إعداد الحروف الهجائيَّة، والكتابة، والتنضيد، والتنسيق، والنشر، والتوزيع. وقد اعتُمِدَ على بعض المعايير لجعل هذا ممكنًا.

سنُشير إلى «لغة الترميز»، وهي نظام لتحديد تنسيق النصِّ ولن يكون مرئيًّا عند النشر، مثلُ وضع علامات طباعيَّة كرمز النجمة أو رموز الخطِّ السفليِّ قبل الكلمات وبعدها، فتتحوَّل لاحقًا بواسطة معالج النصوص إلى تنسيق.

### علامات تنسيق الشكل الموحَّد (USFM): تنسيق ترجمة الكتاب المقدَّس

إنَّ التنسيق المعتمد منذ سنين عدَّة في ترجمة الكتاب المقدَّس هو تنسيق الشكل الموحَّد «USFM» (وهو اختصارٌ لـِ«علامات تنسيق الشكل الموحَّد»)، ولقد اعتمدنا نحن هذا المعيار أيضًا.

علامات تنسيق الشكل الموَّحد هي نوع لغة ترميز تخبر برنامج كمبيوتر كيف ينسِّق النصَّ. على سبيل المثال، توضع علامة عند كلِّ إصحاح على هذا النحو «c 1\». وقد تبدو علامات الترميز للأعداد الكتابيَّة هكذا «v 8\» أو «v 14\». وترميز الِفقرات هكذا «p\». هناك الكثير من علامات الترميز الأخرى المشابهة ولها معنى محدَّد. لذا فإنَّ فِقرة من إنجيل يوحنَّا 1: 1-2 بعلامات تنسيق الشكل الموحَّد ستكون كما يلي:

    \c 1
    \p
    \v 1 فِي ٱلْبَدْءِ كَانَ ٱلْكَلِمَةُ، وَٱلْكَلِمَةُ كَانَ عِنْدَ ٱللهِ، وَكَانَ ٱلْكَلِمَةُ ٱللهَ.
    \v 2 هَذَا كَانَ فِي ٱلْبَدْءِ عِنْدَ ٱللهِ.

عندما يرى برنامج كمبيوتر قادر على قراءة علامات تنسيق الشكل الموحَّد هذه، فإنَّه سيستطيع تنسيق جميع علامات ترميز الإصحاح بالطريقة ذاتها (مثلًا، بأرقام أكبر) وجميع أرقام الأعداد بالطريقة ذاتها (مثلًا، بوضع رقم صغير مرتفع).

**يجب أن تكون ترجمات الكتاب المقدَّس منسَّقةً بعلامات تنسيق الشكل الموحَّد حتَّى نتمكَّن من استخدامها!**

لقراءة المزيد عن ترميز علامات تنسيق الشكل الموحَّد يرجى النقر على الرابط https://paratext.org/about/usfm .

#### كيفيَّة إعداد ترجمة للكتاب المقدَّس بعلامات تنسيق الشكل الموحَّد

لا يعرف معظم الناس كيفيَّة الكتابة باستخدام علامات تنسيق الشكل الموحَّد. وهذا أحد الأسباب التي دفعتنا لننشئ تطبيق استوديو الترجمة (https://ufw.io/ts/). فعند إعداد ترجمة باستخدام هذا التطبيق، سيبدو مشابهًا جدًّا لمستند معالج النصوص العاديِّ «Word» من دون أيِّ لغة ترميز. ولكن تطبيق استوديو الترجمة «TranslationStudio» يقوم بتنسيق ترجمة الكتاب المقدَّس بعلامات تنسيق الشكل الموحَّد دون أن تراها. وبذلك، عندما تقوم بتحميل ترجمتك من استوديو الترجمة، يكون النصُّ المحمَّل منسَّقًا بالفعل بعلامات تنسيق الشكل الموحَّد ويمكن نشره مباشرةً بصيغٍ متنوِّعة.

#### تحويل الترجمة إلى علامات تنسيق الشكل الموحَّد

مع إنَّه من المستحسنِ إعداد الترجمة باستخدام ترميز علامات تنسيق الشكل الموحَّد فقط، لكن في بعض الأحيان تُعدُّ الترجمة دون الاعتماد عليه. يمكن استخدام هذا النوع من الترجمة، ولكن يجب أوَّلًا إضافة رموز علامات تنسيق الشكل الموحَّد. إحدى الطرق للقيام بذلك هو بنسخها ولصقها على استوديو الترجمة، وثمَّ وضع علامات ترميز العدد في المكان الصحيح. بعد الانتهاء من ذلك، ستستطيع استخراج الترجمة بعلامات تنسيق الشكل الموحَّد. هذه مهمَّة صعبة للغاية، لذلك نوصيك بشدَّة أن تعمل على ترجمة الكتاب المقدَّس منذ البداية على تطبيق استوديو الترجمة أو أيِّ برنامج آخر يستخدم علامات تنسيق الشكل الموحَّد.

### ترميز ماركداون «Markdown» للمحتوى الآخر

ماركداون «Markdown» هي لغة ترميز شائعة جدًّا تُستخدم في أماكن كثيرة على الإنترنت. إنَّ استخدام هذا الترميز يسهِّلُ استخدام النصِّ نفسه بصيغٍ مختلفةٍ (مثل صفحة ويب وتطبيق الهاتف المحمول وملفِّ PDF وما إلى ذلك).

تدعم لغة ترميز ماركداون **الخطَّ العريض** و*الخطَّ المائل*، ويُكتب على النحو التالي:

        تدعم لغة ترميز ماركداون **الخطّ العريض** و*الخطّ المائل*.

تدعم لغة ترميز ماركداون أيضًا العناوين كالآتي:

            # عنوان 1

            ## عنوان 2

            ### عنوان 3

تدعم لغة ترميز ماركداون الروابط أيضًا، حيث تظهر هكذا   https://www.unfoldingword.org وتُكتب الروابط بلغة الترميز بهذه الطريقة:  

            https://www.unfoldingword.org

كما يدعم الصياغة المخصَّصة للروابط، بهذه الطريقة:

            [uW صفحة ويب](https://www.unfoldingword.org)

لغة توصيف النص الفائق «HTML» هي أيضًا لغة ترميز مقبولة. للاطِّلاع على قائمة صيغ ماركداون كاملة، يُرجى زيارة الموقع https://ufw.io/md.

### الخلاصة

أسهل طريقة لترميز المحتوى باستخدام لغة ترميز علامات تنسيق الشكل الموحَّد أو ماركداون هي باستخدام محرِّر نصوص مصمَّم خصِّيصًا لذلك. إن استُخدِمَ معالج نصوص أو محرِّر نصوص، فيجب إدخال هذه العلامات يدويًّا.

**ملاحظة:** تنسيق النصِّ ليكون بخطٍّ عريضٍ أو مائلٍ أو بخطٍّ تحته في معالج النصوص، لا يجعل تنسيقه كذلك بلغة الترميز. ينبغي إجراء هذا النوع من التنسيق عن طريق كتابة الرموز المخصَّصة لها.

تذكَّر عند التفكير بنوع البرنامج الذي ستستخدمه، أنَّ الترجمة لا تتعلَّق فقط بالكلمات، إذ هناك الكثير من الجوانب التقنيَّة التي يجب الانتباه لها. أيًّا كان البرنامج الذي ستستخدمه، تذكَّر أنَّه ينبغي وضع ترجمات الكتاب المقدَّس بعلامات تنسيق الشكل الموحَّد، وكلَّ شيء آخر يجب أن يوضع بلغة الترميز ماركداون.