### مقدِّمة إلى الترجمات التي تعتمد على المعنى

نظرنا من قربٍ في الترجمات الحرفيَّة. والآن، سننظر في الترجمات التي تعتمد على المعنى. وقد تسمَّى هذه الترجمات أيضًا:

* المطابِقة للمعنى
* الترجمة الاصطلاحيَّة
* الترجمة الديناميكيَّة

### السمة الرئيسيَّة

السمة الرئيسيَّة للترجمات التي تعتمد على المعنى هي أنَّها تُعطي الأولويَّة لترجمة المعنى عوضًا عن إعادة نسخ صيغة النصِّ المصدر. ويعني هذا **تغيير صيغة النصِّ بحسب الحاجة لتوضيح المعنى.**  أكثر أنواع التغييرات شيوعًا التي تُجريها الترجمات التي تعتمد على المعنى هي:

* تغيير ترتيب الكلمات لمطابقة قواعد اللغة الهدف
* تغيير التراكيب النحويَّة الأجنبيَّة إلى أُخرى طبيعيَّة
* تغيير ترتيب الأسباب أو النتائج لمطابقة الترتيب الطبيعيِّ لتدفُّق المنطق في اللغة الهدف
* استبدال التعابير الاصطلاحيَّة أو شرحها
* شرحُ مصطلحات من لغاتٍ أُخرى أو ترجمتها («جلجثة» = «جمجمة»)
* استخدامُ عبارات بكلماتٍ أبسط عوضًا عن محاولة العثور على مرادفات من كلمةٍ واحدةٍ للكلمات الصعبة أو غير الشائعة الواردة في النصِّ المصدر
* تغيير المصطلحات غير المعروفة في الثقافة الهدف إلى مصطلحاتٍ أو أوصافٍ مرادِفة
* تغيير أدوات الرَّبط التي لا تستخدمها اللغة الهدف إلى أُخرى تحتاج إليها اللغة الهدف
* تغيير التعابير المجازيَّة في اللغة الهدف إلى أُخرى لها المعنى نفسه للتعابير المجازيَّة الأصليَّة
* إدراج المعلومات الضمنيَّة اللازمة لفَهْم معنى النصّ
* شرحُ العبارات أو التراكيب غير الواضحة

### أمثلة على الترجمات التي تعتمد على المعنى

كيف تبدو الترجمة التي تعتمد على المعنى؟

سننظر كيف تترجم الترجمات المختلفة إنجيل لوقا 3: 8، حيث وبَّخ يوحنَّا المعمدان الأشخاص الأبرار في أعيُن أنفسهم ممَّن جاءوا ليعتمِدوا.

في اللغة **اليونانيَّة**:

> Ποιήσατε οὖν καρποὺς ἀξίους τῆς μετανοίας

الترجمة بالترتيب نفسه للكلمات اليونانيَّة:

> اعملوا/اصنعوا – لذلك – أثمارًا – تليق – بالتوبة

#### النصُّ الحرفيُّ

عادة ما تتبع الترجمة الحرفيَّة كلمات وترتيب النصِّ اليونانيِّ قدرَ الإمكان، كالآتي:

> فَاصْنَعُوا أَثْمَارًا تَلِيقُ بِالتَّوْبَةِ... (لوقا 3: 8، فان دايك)

لاحِظْ أنَّ هذه الترجمة الحرفيَّة المعدَّلة احتفظت بكلمة «أثمار» و«توبة». وترتيب الكلمات أيضًا مشابهٌ جدًّا للنصِّ اليونانيّ؛ لأنَّ ترجمة فان دايك مصمَّمة لتوضِحَ للمترجمين ما يردُ في النصِّ الأصليّ، لكنَّها قد لا تكون طريقةً طبيعيَّةً أو واضحةً لنَقْل المعنى بلغتك.

#### الترجمة التي تعتمد على المعنى

من المرجح أن تغيِّر الترجمات التي تعتمد على المعنى الكلمات والترتيب إذا اعتقد المترجمون أنَّها ستساعد في توضيح المعنى. تأمَّل هذه الترجمات المعتمدة على المعنى:

الكتاب الشريف:

> اِعْمَلُوا أَعْمَالًا تَدُلُّ عَلَى أَنَّكُمْ تُبْتُمْ فِعْلً...


من ترجمة النصِّ المبسَّط unfoldingWord®:

> اصنعوا الأمور التي تُظهر أنَّكم رفضتُم بالفعل أسلوب عَيشكم الخاطئ السابق!

لاحظْ أنَّ هاتَين الترجمتَين قد غيَّرتا ترتيب الكلمات لتصبح طبيعيَّة أكثر. كما أنَّ كلمة «أثمار» لم تُذكَر فيهما، حيث استُخدِمَتْ كلمات «أعمال» و«أمور» و«أسلوب عَيْش»، وهي ترجمةٌ تعتمد على المعنى. فكلمة «أثمار» بلاغيًّا هي استعارة، ومعناها «الأعمال التي يمارسها الشخص» (اقرأ جزء [الاستعارة](../figs-metaphor/01.md)).

لقد اتَّخذَ المترجمون قرارًا بترجمة المعنى بحسب السياق، بدلَ ترجمة الكلمات الحرفيَّة فحسب. كما استخدموا عباراتٍ مفهومةً أكثر مثل أو «رفضتُم بالفعل أسلوب عَيشكم الخاطئ» بدلَ استخدام كلمة «توبة» الصعبة. المعنى في كلِّ واحدة من هذه الكلمات هو ذاته، لكنَّ الصيغة مختلفة. في الترجمات التي تعتمد على المعنى، يكون المعنى أكثر وضوحًا.
